@charset "utf-8";
.podmeni {
	padding-right: 20px;
	width: 191px;
}
.mainBACk {
	background-image: url(../SESTAVINE/main__back.gif);
	background-repeat: no-repeat;
	background-position: center top;
}
.baner_slike {
	padding-right: 10px;
}
.style1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	color: #CCCCCC;
}
.style3 {
	color: #CCCCCC;
	font-weight: normal;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
}
.style4 {
	font-size: 12px;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #43474A;
}
.teksti {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	line-height: 17px;
}
.naslovi {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	color: #DD0030;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #E0E0E0;
	height: 75px;
	display: block;
}
.podnaslovi {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #0071B7;
	font-weight: bold;
}
.mainFRAME {
	width: 469px;
	padding-left: 100px;
}
.podmeniKATEGORIJE {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #0071B7;
}
.tekstMALI {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	line-height: 17px;
}
a:link {
	color: #0071B7;
	text-decoration: underline;
}
a:visited {
	color: #0071B7;
	text-decoration: underline;
}
a:hover {
	color: #666666;
	text-decoration: none;
}
a:active {
	color: #0071B7;
	text-decoration: underline;
}
a.headre:link {
	color: #CCCCCC;
	text-decoration: underline;
}
a.headre:visited {
	color: #FFFFFF;
	text-decoration: none;
}
a.headre:hover {
	color: #CCCCCC;
	text-decoration: underline;
}
a.headre:active {
	color: #FFFFFF;
	text-decoration: none;
}
a.meni:link {
	color: #43474A;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	text-decoration: none;
}
a.meni:visited {
	color: #43474A;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	text-decoration: none;
}
a.meni:hover {
	color: #0071B7;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	text-decoration: none;
}
a.meni:active {
	color: #43474A;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	text-decoration: none;
}
a.neviden:link {
	color: #FFFFFF;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	text-decoration: none;
}
a.neviden:visited {
	color: #FFFFFF;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	text-decoration: none;
}
a.neviden:hover {
	color: #F7F7F7;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	text-decoration: none;
}
a.neviden:active {
	color: #FFFFFF;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	text-decoration: none;
}
